/*#region foooter*/
#mail {
  .col {
    width: calc(50% - 15px);
    &:nth-child(1) {
      margin-right: 15px;
      i {
        font-size: 40px;
        line-height: 40px;
        margin-right: 20px;
      }
    }
    &:nth-child(2) {
      margin-left: 15px;
    }
  }

  form {
    input {
      border-bottom-left-radius: 25px;
      border-top-left-radius: 25px;
      padding: 6px 12px 6px 20px;
      border-color: transparent;
      box-shadow: none;
      background-color: rgba(255, 255, 255, 0.3);
      color: $white;
      width: 300px;
      max-width: 100%;
    }

    input::placeholder {
      color: $white;
    }

    input::-webkit-input-placeholder {
      color: $white;
    }

    input::-moz-placeholder {
      color: $white;
    }

    input:-ms-input-placeholder {
      color: $white;
    }

    input:-moz-placeholder {
      color: $white;
    }

    button {
      background-color: $bg-black;
      padding: 6px 20px;
      border-radius: 0;
      border-bottom-right-radius: 25px;
      border-top-right-radius: 25px;
      border-color: transparent;
      color: $white;
      text-transform: uppercase;
      font-weight: bold;
    }
  }
}

.footer-header {
  @include border-top($color: $bg-lightgray, $size: 2px);
  @include border-bottom();
  .col {
    p {
      color: $black;
      i {
        display: block;
        float: left;
        width: 20px;
        color: $primary-color;
      }
    }
    img {
      width: 150px;
    }
  }
  .col-header {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 5px;
  }
  .des {
    text-align: justify;
  }
  .item {
    margin-bottom: 10px;
    display: block;

    &:last-child {
      margin-bottom: 0;
    }
  }

  .my-ul {
    li {
      list-style: none;
      width: 50%;
      padding-right: 5px;
      margin-top: 10px;

      &:nth-child(2n) {
        padding-right: 0;
        padding-left: 5px;
      }

      &:nth-child(1),
      &:nth-child(2) {
        margin-top: 0;
      }
    }
  }
}

.footer-body {
  a {
    margin-right: 30px;
    display: inline-block;

    &:last-child {
      margin-right: 0;
    }
  }
}
/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  #mail {
    form {
      button {
        width: auto;
      }
    }
  }
  .footer-header {
    .col {
      margin-top: 20px;

      &:nth-child(1),
      &:nth-child(2) {
        margin-top: 0;
      }
    }
  }
  .footer-body {
    padding: 10px 0;
  }
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  #mail {
    .section-body {
      @include non-flex-container();
    }
    .col {
      width: 100%;
      &:nth-child(1) {
        @include non-flex-container();
        text-align: center;
        margin-right: 0;
        margin-bottom: 20px;
        i {
          margin-right: 0;
          width: 100%;
          text-align: center;
          margin-bottom: 10px;
          display: block;
        }
      }
      &:nth-child(2) {
        margin-left: 0;
      }
    }

    form {
      input {
        width: 100%;
      }

      button {
        padding: 6px 12px;
      }
    }
  }
  .footer-header {
    .col {
      width: 100%;
      .logo-container {
        text-align: center;
      }
      .col-header {
        display: inline-block;
        width: auto;
      }
      &:nth-child(2) {
        margin-top: 20px;
      }
    }
  }
  .footer-body {
    text-align: center;

    a {
      display: block;
      width: 100%;
      margin-right: 0;
      margin-top: 10px;

      &:first-child {
        order: 2;
      }
      &:nth-child(2) {
        margin-top: 0;
      }
    }
  }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
